/*! SVG Türkiye Haritası | CSS | MIT Lisans | dnomak.com */

.svg-turkiye-haritasi {
  max-width: 1140px;
  margin: 0 auto;
  text-align: center;
}
.svg-turkiye-haritasi svg {
  width: 100%;
  height: auto;
}
.il-isimleri {
  position: absolute;
  z-index: 2;
}
.il-isimleri div {
  font-family: 'Open Sans';
  display: inline-block;
  background: #a00f19;
  color: #fff;
  padding: 8px 16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#svg-turkiye-haritasi path {
  cursor: pointer;
  fill: #102039;
}
#svg-turkiye-haritasi path:hover {
  fill: #183057;
}
#guney-kibris {
  pointer-events: none;
}


#konya path, #istanbul path, #ankara path, #izmir path, #gaziantep path, #antalya path { fill: #ea1826 }

    #konya path:hover, #istanbul path:hover, #ankara path:hover, #izmir path:hover, #gaziantep path:hover, #antalya path:hover { fill: #a00f19 }
